Startseite > Dokumentation > Raspberry Pi > Diverse Anleitungen und HowTo's > DPKG Paket Verwaltung nach Webmin Update nicht verwendbar
 
 
 
 

DPKG Paket Verwaltung nach Webmin Update nicht verwendbar


Beschreibung

Sie erhalten folgende Fehlermeldung nach der Aktualisierung von Webmin nach dem Ausführen eines sudo apt-get upgrade Kommandos

FM: Der dpkg-Prozess wurde unterbrochen; Sie müssen manuell »sudo dpkg --configure -a« ausführen, um das Problem zu beheben.

Beim Upgrade der Version ist der RPi abgestürzt und reagierte nicht mehr.


Schritte:

  1. Melden Sie sich am RPi per SSH an.
  2. Starten Sie den RPi neu: sudo shutdown -r now
  3. Melden Sie sich am RPi per SSH an.
  4. Starten Sie den Webmin Dienst neu: sudo service webmin restart
  5. Geben Sie das folgende Kommando ein: sudo dpkg --configure -a
  6. Dieser Vorgang kann einige Minuten in Anspruch nehmen.
  7. Starten Sie den RPi neu: sudo shutdown -r now

 


Bild zum vergrößern anklicken ...

 

Nach den oben genannten Schritten ist die Funktion apt-get wieder verwendbar.